.filter{
    color:seagreen;
    padding: 2%;
}

.mainLabel{
    color: green;
    font-size: large;
    padding: 10%;
    padding-bottom: 25%;
}
  
.checkItem{
    color: grey;
}

#nextButton, #prevButton{
    font-size: 14px;
    size: 15px;
    padding: 3%;
    margin-top: 7px;
    margin-bottom: 5px;
    width: 94px;
    height: 35px;
}

#nextButton{
    margin-left: 5px;
}

#prevButton{
    margin-left: 0px;
}

#filterButton{
    border: 2px solid #4CAF50;
    margin-left: 55px;
    margin-bottom: 10px;
    color: rgb(108, 146, 84);
    padding: 10px;
}